/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ConfigHeaderFault.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.mapping.j2wmapping.document.literal.wrapped;

public class ConfigHeaderFault extends Exception {
    
    public ConfigHeaderFault(String message) {
        super(message);
    }
    
    public ConfigHeaderFault(String message, Throwable cause) {
        super(message, cause);
    }
}
